<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-04) - unknownip">
<title>Statistics for ultrapremium.pro (2019-04) - unknownip</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=unknownip" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 May 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Apr 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="unknownip">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Unresolved IP Address </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>83 Unknown (unresolved ip)</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">194.113.106.11</td><td>12</td><td>12</td><td>199.60 KB</td><td>20 Apr 2019 - 06:27</td></tr>
<tr><td class="aws">165.231.54.70</td><td>10</td><td>10</td><td>96.50 KB</td><td>02 Apr 2019 - 10:56</td></tr>
<tr><td class="aws">200.10.37.25</td><td>10</td><td>10</td><td>96.50 KB</td><td>07 Apr 2019 - 14:12</td></tr>
<tr><td class="aws">203.133.169.114</td><td>6</td><td>31</td><td>339.66 KB</td><td>05 Apr 2019 - 19:12</td></tr>
<tr><td class="aws">46.101.9.216</td><td>6</td><td>6</td><td>34.10 KB</td><td>07 Apr 2019 - 20:39</td></tr>
<tr><td class="aws">194.93.59.17</td><td>5</td><td>5</td><td>83.17 KB</td><td>10 Apr 2019 - 00:51</td></tr>
<tr><td class="aws">112.5.248.193</td><td>5</td><td>5</td><td>28.77 KB</td><td>28 Apr 2019 - 03:24</td></tr>
<tr><td class="aws">151.80.246.221</td><td>4</td><td>4</td><td>66.53 KB</td><td>12 Apr 2019 - 16:13</td></tr>
<tr><td class="aws">112.5.248.250</td><td>3</td><td>3</td><td>30.26 KB</td><td>15 Apr 2019 - 03:29</td></tr>
<tr><td class="aws">23.100.232.233</td><td>3</td><td>90</td><td>3.10 MB</td><td>13 Apr 2019 - 09:58</td></tr>
<tr><td class="aws">203.133.171.53</td><td>3</td><td>15</td><td>157.59 KB</td><td>17 Apr 2019 - 14:35</td></tr>
<tr><td class="aws">161.69.99.11</td><td>2</td><td>2</td><td>11.44 KB</td><td>29 Apr 2019 - 21:52</td></tr>
<tr><td class="aws">92.51.202.170</td><td>2</td><td>33</td><td>1.07 MB</td><td>18 Apr 2019 - 14:04</td></tr>
<tr><td class="aws">188.165.118.89</td><td>2</td><td>2</td><td>33.27 KB</td><td>10 Apr 2019 - 07:20</td></tr>
<tr><td class="aws">194.99.105.60</td><td>2</td><td>2</td><td>11.58 KB</td><td>20 Apr 2019 - 10:47</td></tr>
<tr><td class="aws">173.252.127.4</td><td>2</td><td>15</td><td>457.64 KB</td><td>19 Apr 2019 - 15:29</td></tr>
<tr><td class="aws">31.13.115.2</td><td>2</td><td>16</td><td>583.26 KB</td><td>19 Apr 2019 - 15:29</td></tr>
<tr><td class="aws">178.162.203.166</td><td>2</td><td>2</td><td>33.09 KB</td><td>02 Apr 2019 - 20:10</td></tr>
<tr><td class="aws">185.217.71.149</td><td>2</td><td>2</td><td>33.09 KB</td><td>23 Apr 2019 - 23:51</td></tr>
<tr><td class="aws">210.213.66.212</td><td>2</td><td>33</td><td>1.08 MB</td><td>29 Apr 2019 - 21:26</td></tr>
<tr><td class="aws">155.254.126.7</td><td>2</td><td>2</td><td>11.40 KB</td><td>19 Apr 2019 - 00:44</td></tr>
<tr><td class="aws">108.62.3.46</td><td>2</td><td>2</td><td>33.09 KB</td><td>24 Apr 2019 - 20:27</td></tr>
<tr><td class="aws">31.13.127.20</td><td>1</td><td>1</td><td>9.31 KB</td><td>19 Apr 2019 - 15:29</td></tr>
<tr><td class="aws">31.13.115.18</td><td>1</td><td>12</td><td>465.81 KB</td><td>19 Apr 2019 - 15:29</td></tr>
<tr><td class="aws">31.13.127.21</td><td>1</td><td>1</td><td>9.31 KB</td><td>19 Apr 2019 - 15:29</td></tr>
<tr><td class="aws">31.184.238.190</td><td>1</td><td>1</td><td>16.54 KB</td><td>28 Apr 2019 - 15:14</td></tr>
<tr><td class="aws">81.22.45.136</td><td>1</td><td>1</td><td>9.53 KB</td><td>19 Apr 2019 - 18:53</td></tr>
<tr><td class="aws">31.13.115.6</td><td>1</td><td>17</td><td>499.71 KB</td><td>19 Apr 2019 - 15:29</td></tr>
<tr><td class="aws">209.209.252.190</td><td>1</td><td>1</td><td>9.35 KB</td><td>28 Apr 2019 - 03:19</td></tr>
<tr><td class="aws">79.107.201.92</td><td>1</td><td>21</td><td>494.20 KB</td><td>30 Apr 2019 - 12:53</td></tr>
<tr><td class="aws">138.197.164.165</td><td>1</td><td>1</td><td>3.93 KB</td><td>09 Apr 2019 - 07:25</td></tr>
<tr><td class="aws">92.246.76.140</td><td>1</td><td>1</td><td>5.72 KB</td><td>19 Apr 2019 - 09:21</td></tr>
<tr><td class="aws">134.209.47.116</td><td>1</td><td>1</td><td>5.75 KB</td><td>09 Apr 2019 - 15:39</td></tr>
<tr><td class="aws">5.188.62.5</td><td>1</td><td>1</td><td>5.75 KB</td><td>27 Apr 2019 - 08:20</td></tr>
<tr><td class="aws">104.238.248.15</td><td>1</td><td>1</td><td>16.58 KB</td><td>26 Apr 2019 - 15:20</td></tr>
<tr><td class="aws">60.191.38.77</td><td>1</td><td>1</td><td>20.54 KB</td><td>07 Apr 2019 - 00:56</td></tr>
<tr><td class="aws">173.252.127.6</td><td>1</td><td>1</td><td>9.31 KB</td><td>19 Apr 2019 - 15:29</td></tr>
<tr><td class="aws">64.246.165.190</td><td>1</td><td>1</td><td>5.72 KB</td><td>14 Apr 2019 - 03:08</td></tr>
<tr><td class="aws">31.13.127.18</td><td>1</td><td>1</td><td>9.31 KB</td><td>19 Apr 2019 - 15:29</td></tr>
<tr><td class="aws">207.90.41.90</td><td>1</td><td>1</td><td>9.34 KB</td><td>28 Apr 2019 - 03:19</td></tr>
<tr><td class="aws">156.233.25.89</td><td>1</td><td>1</td><td>16.58 KB</td><td>04 Apr 2019 - 01:48</td></tr>
<tr><td class="aws">203.217.246.194</td><td>1</td><td>1</td><td>9.35 KB</td><td>07 Apr 2019 - 10:44</td></tr>
<tr><td class="aws">180.109.34.92</td><td>1</td><td>1</td><td>21.21 KB</td><td>17 Apr 2019 - 12:36</td></tr>
<tr><td class="aws">51.75.95.101</td><td>1</td><td>1</td><td>5.70 KB</td><td>23 Apr 2019 - 08:10</td></tr>
<tr><td class="aws">104.227.246.106</td><td>1</td><td>1</td><td>16.63 KB</td><td>15 Apr 2019 - 19:17</td></tr>
<tr><td class="aws">220.243.136.225</td><td>1</td><td>1</td><td>9.51 KB</td><td>14 Apr 2019 - 19:41</td></tr>
<tr><td class="aws">31.13.127.12</td><td>1</td><td>1</td><td>9.31 KB</td><td>19 Apr 2019 - 15:29</td></tr>
<tr><td class="aws">185.204.197.219</td><td>1</td><td>1</td><td>11.22 KB</td><td>28 Apr 2019 - 03:19</td></tr>
<tr><td class="aws">31.192.105.56</td><td>1</td><td>1</td><td>16.54 KB</td><td>22 Apr 2019 - 04:04</td></tr>
<tr><td class="aws">185.12.44.38</td><td>1</td><td>1</td><td>9.49 KB</td><td>22 Apr 2019 - 22:54</td></tr>
<tr><td class="aws">220.200.4.96</td><td>1</td><td>1</td><td>10.09 KB</td><td>15 Apr 2019 - 03:29</td></tr>
<tr><td class="aws">140.213.45.187</td><td>1</td><td>1</td><td>16.63 KB</td><td>08 Apr 2019 - 15:52</td></tr>
<tr><td class="aws">173.252.127.7</td><td>&nbsp;</td><td>3</td><td>137.40 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.5</td><td>&nbsp;</td><td>1</td><td>187.57 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.8</td><td>&nbsp;</td><td>1</td><td>18.82 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.115.15</td><td>&nbsp;</td><td>3</td><td>206.04 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.6</td><td>&nbsp;</td><td>1</td><td>18.82 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.17</td><td>&nbsp;</td><td>2</td><td>78.48 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.23</td><td>&nbsp;</td><td>1</td><td>18.82 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.115.4</td><td>&nbsp;</td><td>9</td><td>351.89 KB</td><td>-</td></tr>
<tr><td class="aws">195.25.84.58</td><td>&nbsp;</td><td>3</td><td>236.36 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.24</td><td>&nbsp;</td><td>1</td><td>103.07 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.42</td><td>&nbsp;</td><td>1</td><td>125.86 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.16</td><td>&nbsp;</td><td>1</td><td>187.57 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.34</td><td>&nbsp;</td><td>8</td><td>271.42 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.31</td><td>&nbsp;</td><td>1</td><td>43.64 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.115.17</td><td>&nbsp;</td><td>8</td><td>276.35 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.26</td><td>&nbsp;</td><td>2</td><td>348.33 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.2</td><td>&nbsp;</td><td>1</td><td>18.82 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.35</td><td>&nbsp;</td><td>3</td><td>156.15 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.39</td><td>&nbsp;</td><td>3</td><td>287.73 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.30</td><td>&nbsp;</td><td>1</td><td>59.55 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.18</td><td>&nbsp;</td><td>3</td><td>24.91 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.4</td><td>&nbsp;</td><td>3</td><td>282.90 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.29</td><td>&nbsp;</td><td>3</td><td>75.94 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.11</td><td>&nbsp;</td><td>1</td><td>6.14 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.14</td><td>&nbsp;</td><td>2</td><td>47.67 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.41</td><td>&nbsp;</td><td>1</td><td>6.14 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.22</td><td>&nbsp;</td><td>1</td><td>18.82 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.13</td><td>&nbsp;</td><td>2</td><td>80.76 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.5</td><td>&nbsp;</td><td>2</td><td>86.46 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.115.7</td><td>&nbsp;</td><td>1</td><td>43.64 KB</td><td>-</td></tr>
<tr><td class="aws">31.13.127.3</td><td>&nbsp;</td><td>1</td><td>125.86 KB</td><td>-</td></tr>
<tr><td class="aws"><span style="color: #666688">Known</span></td><td>275</td><td>1,394</td><td>40.21 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
